<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>HW-5 </title>
	<link rel="stylesheet" href="css/style.css">
</head>

<body>

<div class="theory">
	<h1>Theoretical tasks</h1>

	<p class="answers">
		Экранирование в языках программирования используется для отображения спецсимволов. Например, если нам нужно использовать в тексте круглые скобки, можно сделать это с помощью экранирования (добавив перед спецсимволом обратный слеш) - нужно указать \( .
	</p>
</div>


<script src="js/script.js"></script>

</body>
</html>